/* -------------------------------------------------------------- 
   
   forms.css
   * Sets up some default styling for forms
   * Gives you classes to enhance your forms
   
   Usage:
   * For text fields, use class .title or .text
   
-------------------------------------------------------------- */

label       { font-weight: bold; }
fieldset    { padding:1.4em; margin: 0 0 1.5em 0; border: 1px solid #ccc; }
legend      { font-weight: bold; font-size:1.2em; }


/* Form fields
-------------------------------------------------------------- */

input[type=text],
input.text, input.title, 
textarea, select { 
  background-color:#fff; 
  border:1px solid #bbb; 
}
input[type=text]:focus, 
input.text:focus, input.title:focus, 
textarea:focus, select:focus { 
  border-color:#666; 
}

input[type=text], 
input.text, input.title,
textarea, select {
  margin:0.5em 0;
}

input.text, 
input.title   { width: 300px; padding:5px; }
input.title   { font-size:1.5em; }
textarea      { width: 390px; height: 250px; padding:5px; }

input[type=checkbox], input[type=radio], 
input.checkbox, input.radio { 
  position:relative; top:.25em; 
}

form.inline { line-height:3; }
form.inline p { margin-bottom:0; }


/* Success, notice and error boxes
-------------------------------------------------------------- */

.error,
.notice, 
.success    { padding: .8em; margin-bottom: 1em; border: 2px solid #ddd; }

.error      { background: #FBE3E4; color: #8a1f11; border-color: #FBC2C4; font-size: 13px;
    line-height: 17px;}
.notice     { background: #FFF6BF; color: #514721; border-color: #FFD324; }
.success    { background: #E6EFC2; color: #264409; border-color: #C6D880; }
.error a    { color: #8a1f11; }
.notice a   { color: #514721; }
.success a  { color: #264409; }

.form_left_order {
    clear: both;
    float: left;
    width: 195px;
	color: #DD2DB6;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 13px;
    padding-left: 20px;
}
.contact-left-col .form_left_order { width: 130px; }

.form_right_order {
    float: left;
    /*height: 26px;*/
    margin-bottom: 15px;
    width: 263px;
}

.submit_btn{
  background-image: url("../template_images/forms/submit-btn.jpg");
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    display: block;
    height: 30px;
    margin: 12px 0 0;
    width: 179px;
}	



.form_left_sub {
    clear: both;
    float: left;
    width: 85px;
	color: #DD2DB6;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
		padding-top: 5px;
    padding-left: 19px;
}

.form_right_sub {
    float: left;
    height: 26px;
    margin-bottom: 15px;
    width: 263px;
}

.unsubscribe_btn{
  background-image: url("../template_images/forms/unsubscribe-btn.jpg");
    background-repeat: no-repeat;
    border: 0 none;
    cursor: pointer;
    display: block;
    height: 30px;
    margin: 12px 0 0;
    width: 179px;
}	

textarea{
	resize:none;
}	